/*
	Theme Name: eDiscovery Theme
	Version: 1.0
	Author: CMS Advertising Group
	Author URI: http://www.cmsadgroup.com
	Template: canvas
*/
 
@import url(../canvas/style.css);

/* Layout */

#wrapper { padding-bottom: 0 }

h2, h3 { text-transform: uppercase }

.two-col-left-960 #main-sidebar-container #main {
    width: 680px;
    padding-left: 25px; }

.two-col-left #main-sidebar-container #sidebar { width: 225px }

.entry .size-large {
    background: url(images/shadow-large.png) center bottom no-repeat;
    padding-bottom: 20px; }

.entry .size-medium {
    background: url(images/shadow-medium.png) center bottom no-repeat;
    padding-bottom: 10px; }

/* Header */

#header p {
    font-size: 18px;
    margin-top: 10px; }

#navigation {
    border-bottom: 1px solid #AEAEAE;
    text-transform: lowercase;
    padding-top: 0; }

#main-nav { float: right }

#navigation li { padding: 0 8px }

#navigation a { padding-bottom: 6px; border-radius: 8px }

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
    color: #fff;
    background: #d47065;
    background: -webkit-linear-gradient(top, #d47065 0%, #cd5c4e 42%, #c74830 81%, #bf3e2e 100%);
    background: -moz-linear-gradient(top, #d47065 0%, #cd5c4e 42%, #c74830 81%, #bf3e2e 100%);
    background: -o-linear-gradient(top, #d47065 0%, #cd5c4e 42%, #c74830 81%, #bf3e2e 100%);
    background: -ms-linear-gradient(top, #d47065 0%, #cd5c4e 42%, #c74830 81%, #bf3e2e 100%);
    background: linear-gradient(top, #d47065 0%, #cd5c4e 42%, #c74830 81%, #bf3e2e 100%);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03); }

.nav li ul {
    border-color: #ECECEC;
    padding: 10px !important;
    width: 160px; }

.nav li li { background: none !important }

#navigation .nav li ul a {
    background: #fff;
    color: #808080;
    width: 120px;
    font-weight: bold;
    text-shadow: none;
    font-size: 12px; }

/* Sidebar */

#sidebar h3 { text-transform: none }

#sidebar .widget {
    position: relative;
    overflow: auto;
    padding: 12px;
    background: #e7e7e7;
    background: -webkit-linear-gradient(top, #e7e7e7 0%, #e4e4e3 23%, #e2e2e2 23%, #dbd9da 55%, #d8d6d7 59%, #d7d5d6 67%, #cac8c9 84%, #c7c6c7 90%, #cbc7c8 91%, #c9c7c8 95%, #c8c4c5 96%, #c6c4c5 100%);
    background: -moz-linear-gradient(top, #e7e7e7 0%, #e4e4e3 23%, #e2e2e2 23%, #dbd9da 55%, #d8d6d7 59%, #d7d5d6 67%, #cac8c9 84%, #c7c6c7 90%, #cbc7c8 91%, #c9c7c8 95%, #c8c4c5 96%, #c6c4c5 100%);
    background: -o-linear-gradient(top, #e7e7e7 0%, #e4e4e3 23%, #e2e2e2 23%, #dbd9da 55%, #d8d6d7 59%, #d7d5d6 67%, #cac8c9 84%, #c7c6c7 90%, #cbc7c8 91%, #c9c7c8 95%, #c8c4c5 96%, #c6c4c5 100%);
    background: -ms-linear-gradient(top, #e7e7e7 0%, #e4e4e3 23%, #e2e2e2 23%, #dbd9da 55%, #d8d6d7 59%, #d7d5d6 67%, #cac8c9 84%, #c7c6c7 90%, #cbc7c8 91%, #c9c7c8 95%, #c8c4c5 96%, #c6c4c5 100%);
    background: linear-gradient(top, #e7e7e7 0%, #e4e4e3 23%, #e2e2e2 23%, #dbd9da 55%, #d8d6d7 59%, #d7d5d6 67%, #cac8c9 84%, #c7c6c7 90%, #cbc7c8 91%, #c9c7c8 95%, #c8c4c5 96%, #c6c4c5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#c6c4c5',GradientType=0 ); }

#ediscovery:before, #eforensics:before, #scan:before, #print:before {
    float: left;
    margin-right: 10px;
    display: block;
    width: 50px;
    height: 50px; }

#ediscovery:before { content: url(images/download.png) }

#eforensics:before { content: url(http://discoverydc.com/wp-content/uploads/2014/01/magnifying-glass.png) }

#scan:before { content: url(images/scan.png) }

#print:before { content: url(images/print.png) }

#ediscovery a, #eforensics a, #scan a, #print a, #additional-services a {
    font-size: 24px;
    border: 1px solid #AAA9A9;
    width: 75px;
    text-align: center;
    color: #666;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
    padding-bottom: 3px;
    margin: 5px 0;
    -webkit-box-shadow: 0 0 0 3px #D4D2D3;
    -moz-box-shadow: 0 0 0 3px #D4D2D3;
    box-shadow: 0 0 0 3px #D4D2D3; }

#ediscovery a:hover, #eforensics a:hover, #scan a:hover, #print a:hover, #additional-services a:hover { text-decoration: none }

#social-area div { text-align: center }

#social-area a { margin-right: 8px }

#social-area a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: .6; }

/* Posts & Pages */

.entry img {
    border: none;
    background: none; }

/* Footer */

#footer-widgets .widget { border: none }

#footer-widgets .widget h3 {
    text-transform: lowercase;
    font-weight: normal; }

#footer a { color: #808080 }

.footer-facebook, .footer-twitter, .footer-linkedin, .footer-googleplus, .footer-email, .footer-print {
    background: url(images/social.png) no-repeat;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: 40px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: lowercase;
    color: #555 !important; }

.footer-facebook { background-position: -32px -32px }

.footer-twitter { background-position: -96px -64px }

.footer-linkedin { background-position: -32px -64px }

.footer-googleplus { background-position: -64px -32px }

.footer-email { background-position: -32px -0 }

.footer-print { background-position: -96px 0 }

.footer-facebook:hover {
    background-position: 0 -32px;
    color: #40548E !important; }

.footer-twitter:hover {
    background-position: -96px -32px;
    color: #2DAECF !important; }

.footer-linkedin:hover {
    background-position: 0 -64px;
    color: #43B0BB !important; }

.footer-googleplus:hover {
    background-position: -64px 0;
    color: #981E31 !important; }

.footer-email:hover {
    background-position: 0 0;
    color: #836891 !important; }
    
.footer-print:hover {
    background-position: -64px -64px;
    color: #50AEA2 !important; }


/* Page:     Home */

body.home { background-image: url(/wp-content/themes/canvas-ediscovery/images/bg-home.png); }

.home #navigation { border-bottom: none }

.home #main-sidebar-container #main {
    width: 100%;
    padding-left: 0; }

.home #main-sidebar-container #sidebar { width: 100% }

.home #sidebar .widget {
    width: 190px;
    float: left;
    margin-left: 32px;
    border-color: #B3B3B3; }

.home #sidebar .widget:first-child { margin-left: 0 }

.home #sidebar #text-3 { display: none }

#loopedSlider .content h2, #loopedSlider .content p { font-family: 'Ruda', sans-serif !important }

#loopedSlider .content h2 { display: none }

#loopedSlider .content p {
    text-transform: none;
    background: none;
    line-height: 125% !important;
    max-width: 425px;
    margin-top: 75px; }

#loopedSlider .next, #loopedSlider .previous { display: none }

#loopedSlider.has-pagination { margin-bottom: 70px }

#loopedSlider .pagination-wrap { margin-top: 40px }

#loopedSlider .pagination li.current a {
    background-position: 0 top;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: .6; }

#loopedSlider .pagination li a {
    background: transparent url('images/slider-pagination.png') no-repeat left top;
    width: 15px;
    height: 15px; }

#loopedSlider {
    background: url(images/shadow-slider.png) center bottom no-repeat;
    padding-bottom: 29px; }

.home #ediscovery a, .home #scan a, .home #print a, .home #copy a {
    position: absolute;
    bottom: 10px;
    right: 10px; }

/* Page:     Contact */

.gform_wrapper label, .gform_wrapper input[type="submit"] {
    text-transform: uppercase;
    color: #00415b !important;
    font-weight: bold;
    font-family: Quicksand, arial, sans-serif; }

.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper textarea {
    width: 350px;
    background: #D3D3D3;
    border: none;
    -webkit-box-shadow: inset 3px 3px 4px #808080;
    -moz-box-shadow: inset 3px 3px 4px #808080;
    box-shadow: inset 3px 3px 4px #808080; }

.gform_wrapper .top_label .gfield_label, .gform_wrapper .top_label textarea.textarea {
    width: 350px !important;
    list-style: none; }

.gform_fields ul { padding-left: 0 !important }

.gform_fields li { list-style: none !important }

.gform_wrapper input[type="submit"] {
    background: #F7F7F7;
    padding: 5px 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #AAA9A9;
    -webkit-box-shadow: 0 0 0 2px #D4D2D3;
    -moz-box-shadow: 0 0 0 2px #D4D2D3;
    box-shadow: 0 0 0 2px #D4D2D3;
    width: 80px;
    margin-left: 270px; }

.gform_wrapper .gfield_checkbox { margin-left: 10px !important }

.gfield_checkbox input { margin-bottom: 0 }

.gfield_checkbox label { text-transform: none }